/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 January 2018 13:06:09
*/


/* Custom Base Styles */

@media (min-width: 71rem) {
    body .show-wide-desktop {
      display: block !important;
      visibility: visible;
    }
}
@media (min-width: 71rem){
    body .hidden-wide-desktop {
      display: none !important;
      visibility: hidden; 
    }
}

/*.navbar-brand{
    background: no-repeat 0 center;
    padding-left: 45px;
}
.navbar-edit-btn,
.navbar-edit-btn:hover,
.navbar-edit-btn:focus{
    color: #fff;
    display: inline;
    margin: 5px 0 0;
}
li:hover > .dropdown-menu.dropdown-menu-hover {
    display: block;
}
.list-group-item-nav {
    padding: 0;
}
.list-group-item-nav > a{
    display: block;
    padding: 10px 15px;
}
.list-group-item-nav.active > a, 
.list-group-item-nav.active:focus > a, 
.list-group-item-nav.active:hover > a{
    color: #fff;
}
.list-group-item-nav.hierarchy > a, 
.list-group-item-nav.hierarchy:focus > a, 
.list-group-item-nav.hierarchy:hover > a{
    color: #337ab7;
}
.list-group-item-nav.hierarchy, 
.list-group-item-nav.hierarchy:focus, 
.list-group-item-nav.hierarchy:hover{
    background-color: #fff;
}
.list-group-sub{
    margin: 0;
}
.list-group-sub > .list-group-item-nav{
    border: none;
    border-radius: 0;
    border-top: 1px dotted #ddd;
}
.list-group-sub > .list-group-item-nav > a{
    padding-left: 30px;
    font-size: 0.85em;
}
.breadcrumb{
    margin-top: 20px;
}*/
/*Search Pagination Styles*/
.main__content ul.pagination__list{
  display: flex;
  justify-content: center;
}
.main__content ul li.pagination__list-item .pagination__current{
    color: #f8991d;
    font-weight: bold;
}
.main__content ul li.pagination__list-item{
    display: inline-block;
    padding: 15px 15px;
    border-bottom: none;
}
.page__search-inner {
    margin: 20px 0;
    border-bottom: 2px solid #fff;
    padding: 0 0 10px 0;
}

/* Onsite fixes */
/*
.sq-form-question-answer label {
    margin: 0 0.5em 0 0 !important; 
}
.sq-form .sq-form-question-datetime label{
    background-color: transparent;
}
.button.input-button{
    margin: 1rem 0 1rem 0;
}
.sq-form{
    padding: 0;
}

legend.sq-form-question-title{
    font-size: 1rem
}
.sq-form-section-title,
legend.sq-form-question-title{
    color: #666
}
.mb_accordion .mb_accordions-title{
    color: #666;
}
.module__page-banner.page-banner-content h1{
    font-size: 2.25rem;
}
.main__content h2{
    font-size: 1.75rem;
    color: #666;
}
.main__content h3{
    font-size: 1.55rem;
    color: #3652a3;
}
.main__content h4{
    font-size: 1.25rem;
    color: #666;
}
body .main__content  a{
    font-weight: bold;
}
.main__content{
    padding-bottom:; 1rem;
}
.page-banner-has-image .page-banner__description{
    font-size: 1rem;
}
.card-block{
    padding: 0 1rem;
}
.card{
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}
.form-row-submit.product-select{
    margin: 0 0 1rem 0;
}
.product-select label{
   margin:; 0 .5rem 0 0;
}
.product-select input{
    width: 70%;
}
@media (min-width: 992px){
    .main section,
    .main__content{
        max-width: 71.25rem;
        margin: 0 auto;
    }
    
}
.fine-print-text{
    font-size: .75rem;
}
.content-grid__container{
    margin: 0;
}
.content-grid__item-description{
    margin: 1.25rem 0 0rem;
}
.main__content ul li{
    position: relative;
    padding-left: 1rem;
}
.main__content ul li:before {
    content: "";
    top: calc(50% - .36em);
    left: 0;
    width: .6em;
    height: 0.6em;
    position: absolute;
    border-style: solid;
    vertical-align: top;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-color: #ffa000;
    border-width: .1em 0.1em 0 0;
}
.main__content ul{
    list-style: none;
}
.main__content .sq-form-question-answer li:before{
    display: none;
}
.main__content .sq-form-question-answer li{
    padding: 0;
}

.main__content section{
    max-width: 71.25rem;
    margin: 0 auto;
}
.mega-menu a{
    padding: 0.9375rem .7rem;
}*/





/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 January 2018 13:06:09
*/


.align-left{
    text-align:left;
}
.align-center{
    text-align:center;
}
.align-right{
    text-align:right;
}
.product-url{
    display:none;
}
#product-listing .card-thumb-text{
  display: flex;
  flex-direction: column-reverse;
  text-align: center;
}
#shopping-cart .form-row-submit,
#checkoutsummary .form-row-submit,
.form-row-submit{
    display: flex;
    flex-direction: column;
}

#checkoutsummary .form-row-submit a{
    flex: 0 0 80%;
}

#shopping-cart .form-row-submit a,
#shopping-cart .form-row-submit span,
#checkoutsummary .form-row-submit input{
    flex: auto;
    margin: .3em;
}

.checkout[href='']{
    display:none;
}
.mb_counter:empty{
    display:none;
}
#checkout-form input{
    border: 1px solid rgba(145, 157, 190, 0.24);
}
@media (min-width: 576px){
  #product-listing .card-thumb-text{
    flex-direction: row;
    text-align: left;
  }
  #product-listing .thumb{
    flex: 2 0 auto;
    margin-left: 1em;
  }
  #product-listing .card-text{
      flex: 0 0 80%;
  }
  #product-listing .buy{
      flex-direction: row;
  }
  #product-listing .price{
      margin: 1rem 0 1rem .5rem;
  }
  #shopping-cart .form-row-submit,
#checkoutsummary .form-row-submit,
.form-row-submit{
    display: flex;
    flex-direction: row;
}
}
.button-link{
    color: #fff;
    background: #3652a3;
    padding: 1rem; 
    max-width: 16em;
}
.button-link:hover{
    color: #fff;
}
#confirm .return-button{
    margin-right: .5em;
}

/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 January 2018 13:06:09
*/


.whats-on-wrapper {
  margin-bottom: 2rem;
}
.searched-term h3 {
  color: #3652a3;
}
.events-nav {
  z-index: 1;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 1rem;
  border-bottom: 4px solid #e1e5f1;
}
@media (max-width: 48rem) {
  .events-nav {
    flex-direction: row-reverse;
  }
}
@media (max-width: 48rem) {
  .events-nav .tabs {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .events-nav .tabs .tab {
    width: 100%;
  }
}
.events-nav button.tab {
  border: 0;
  padding: 1rem;
  color: #919dbe;
  position: relative;
  font-size: 1.125rem;
  background: transparent;
  text-transform: uppercase;
}
.events-nav button.tab:focus {
  outline: none;
}
.events-nav button.tab.active {
  color: #3652a3;
  background-color: #faaf4e;
}
.events-nav button.tab.active:after {
  content: '';
  left: 0;
  width: 100%;
  height: 4px;
  bottom: -4px;
  position: absolute;
  background-color: #f8991d;
}
.events-nav .nav-tools {
  margin-left: auto;
}
.events-nav .filter-events-btn, .events-nav .search-events-btn {
  border: 0;
  z-index: 1;
  height: 4rem;
  padding: 1rem;
  position: relative;
  font-size: 1.125rem;
  background: transparent;
}
.events-nav .filter-events-btn svg, .events-nav .search-events-btn svg, .events-nav .filter-events-btn i, .events-nav .search-events-btn i {
  fill: #3652a3;
  color: #3652a3;
  font-size: 2rem;
}
.events-nav .filter-events-btn:focus, .events-nav .search-events-btn:focus {
  outline: none;
}
.events-nav .filter-events-btn:hover, .events-nav .search-events-btn:hover {
  color: #f8991d;
}
.events-nav .filter-events-btn:hover svg, .events-nav .search-events-btn:hover svg, .events-nav .filter-events-btn:hover i, .events-nav .search-events-btn:hover i {
  fill: #f8991d;
  color: #f8991d;
}
.events-nav .filter-events-btn:hover:after, .events-nav .search-events-btn:hover:after, .events-nav .filter-events-btn:hover:before, .events-nav .search-events-btn:hover:before {
  background-color: #f8991d;
}
.events-nav .filter-events-btn:after, .events-nav .search-events-btn:after, .events-nav .filter-events-btn:before, .events-nav .search-events-btn:before {
  content: '';
  visibility: hidden;
  left: 0;
  right: 0;
  width: 100%;
  height: 3px;
  margin: 0 auto;
  position: absolute;
  background-color: #3652a3;
  transform: rotate(0deg);
}
.events-nav .filter-events-btn.open, .events-nav .search-events-btn.open {
  margin-right: 1rem;
}
.events-nav .filter-events-btn.open svg, .events-nav .search-events-btn.open svg, .events-nav .filter-events-btn.open i, .events-nav .search-events-btn.open i {
  display: none;
  animation-duration: 0.25s;
}
.events-nav .filter-events-btn.open:after, .events-nav .search-events-btn.open:after, .events-nav .filter-events-btn.open:before, .events-nav .search-events-btn.open:before {
  visibility: visible;
  transition: transform 0.25s ease;
}
.events-nav .filter-events-btn.open:before, .events-nav .search-events-btn.open:before {
  transform: rotate(45deg);
}
.events-nav .filter-events-btn.open:after, .events-nav .search-events-btn.open:after {
  transform: rotate(-45deg);
}
.events-nav .filter-events-btn {
  display: none;
}
@media (max-width: 62rem) {
  .events-nav .filter-events-btn {
    display: block;
  }
}
.tab-content {
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
}
.tab-content.active {
  display: flex;
}
.tab-content .card {
  margin-bottom: 1rem;
  animation-duration: 0.5s;
}
.tab-content .card:nth-child(1) {
  animation-delay: 0.2s;
}
.tab-content .card:nth-child(2) {
  animation-delay: 0.4s;
}
.tab-content .card:nth-child(3) {
  animation-delay: 0.6s;
}
.tab-content .card:nth-child(4) {
  animation-delay: 0.8s;
}
.tab-content .card:nth-child(5) {
  animation-delay: 1s;
}
.tab-content .card:nth-child(6) {
  animation-delay: 1.2s;
}
.tab-content .card:nth-child(7) {
  animation-delay: 1.4s;
}
.tab-content .card:nth-child(8) {
  animation-delay: 1.6s;
}
.tab-content .card:nth-child(9) {
  animation-delay: 1.8s;
}
.tab-content .card:nth-child(10) {
  animation-delay: 2s;
}
.tab-content .card:nth-child(11) {
  animation-delay: 2.2s;
}
.mb__tabs-content .card-body a:hover {
  text-decoration: none;
}
.mb__tabs-content .card:hover .event-info:after {
  background: linear-gradient(to bottom, transparent 0%, #3652a3 100%);
}
.card-event {
  overflow: hidden;
  position: relative;
  background-color: white;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.12);
  width: 49%;
}
@media (max-width: 48rem) {
  .card-event {
    width: 100%;
  }
}
.card-event .card-title {
  color: #3652a3;
  max-width: 80%;
}
.card-event .event-info {
  overflow: hidden;
  max-height: 6rem;
  position: relative;
}
.card-event .event-info:after {
  content: '';
  left: 0;
  bottom: 0;
  height: 20%;
  width: 100%;
  position: absolute;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 99%, rgba(255, 255, 255, 1) 100%);
}
.card-event .card-date {
  top: 0;
  right: 0;
  position: absolute;
  padding: 0.5rem 1rem;
  background-color: #fddcb1;
  color: #3652a3;
  text-align: center;
  text-transform: uppercase;
}
.card-event .card-date span {
  display: block;
  font-size: 2rem;
}
.card-event .show-open {
  display: none;
}
.search-and-filtering {
  top: 0;
  width: 100%;
  position: absolute;
  padding: 0.75rem;
  border-radius: 3px;
  background-color: #e1e5f1;
  display: none;
  animation-duration: 0.25s;
}
.search-and-filtering.open-search {
  display: block;
}
.search-and-filtering.open-search .events-search .form-group {
  margin-bottom: 0;
}
@media (min-width: 48rem) {
  .search-and-filtering.open-search .events-search {
    width: 80%;
  }
}
@media (max-width: 20rem) {
  .search-and-filtering.open-search .events-search .search-input {
    width: 100%;
    margin-bottom: 1rem;
  }
}
.search-and-filtering.open-filtering {
  display: block;
}
.search-and-filtering.open-filtering .events-search {
  display: none;
}
.search-and-filtering.open-filtering .events-filters-container {
  margin-top: 3rem;
  border-top: 2px solid #7088cf;
}
.search-and-filtering.open-filtering .filters {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.search-and-filtering.open-filtering .filters .filter-container {
  min-width: 15rem;
}
.modal-event {
  padding: 0;
  overflow: hidden;
  position: relative;
}
.modal-event .card-body {
  padding-top: 0;
}
.modal-event .card-title {
  color: #3652a3;
  max-width: 80%;
  margin: 2rem 0 3rem 0;
}
.modal-event .card-title h5 {
  text-transform: capitalize;
}
.modal-event ul.card-text {
  padding-left: 0;
  list-style: none;
}
.modal-event ul.card-text li {
  margin-bottom: 0.25rem;
}
.modal-event .card-date {
  top: 0;
  right: 1rem;
  position: absolute;
  padding: 0.5rem 1rem;
  background-color: #fddcb1;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.12);
  color: #3652a3;
  text-align: center;
  text-transform: uppercase;
  animation-delay: 0.25s;
}
.modal-event .card-date span {
  display: block;
  font-size: 2rem;
}
.modal-event .hide-open {
  display: none;
}
.events-filter {
  margin-top: 1rem;
}
@media (max-width: 48rem) {
  .events-filter {
    width: 80%;
  }
}
.events-filter .btn-group .btn:first-child {
  margin-right: 0.5rem;
}
.events-filter .btn {
  width: 50%;
  border-radius: 0;
}
.events-filter .btn.active {
  color: white;
  background-color: #3652a3;
}
.events-filter .btn:focus {
  outline: none;
  box-shadow: none;
}
.events-filter h5 {
  color: #919dbe;
  font-size: 1.125rem;
  margin: 1.5rem 0 0.5rem 0;
  text-transform: uppercase;
}
.events-filter nav {
  display: flex;
  flex-direction: column;
}
.events-filter nav label {
  text-transform: capitalize;
}
.form-group ul {
  padding: 0;
}
.form-group li input[type="checkbox"] {
  position: relative;
}
.form-group li label.sq-form-error {
  top: 1.5rem;
  position: absolute;
}
.sq-form-error {
  color: red;
  font-size: 0.75rem;
}
.response-text {
  visibility: hidden;
}
.response-text.show {
  visibility: visible;
}
.col-fit {
  flex-grow: 1;
}
.whats-on-wrapper {
  min-height: 20rem;
  position: relative;
}
.whats-on-wrapper .sk-folding-cube {
  display: none;
}
.whats-on-wrapper.loading .sk-folding-cube {
  display: block;
}
.sk-folding-cube {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin: 5rem auto;
  position: absolute;
  transform: rotateZ(45deg);
}
.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #3652a3;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
  transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
  transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
  transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }
  25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }
  90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}
@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }
  25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }
  90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}

/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 January 2018 13:06:09
*/


.hide {
  display: none;
}
.whs-tool-wrapper .form-check {
  display: block;
  margin: 0.5rem;
}
.whs-msg > div {
  padding: 1rem;
  color: #181818;
  background-color: #f8991d;
}
.whs-msg > div.is-right {
  color: white;
  background-color: #6db277;
}
.whs-msg > div P {
  margin-bottom: 0;
}

/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 January 2018 13:06:09
*/


.m2m-wrapper {
  min-height: 20rem;
  position: relative;
  margin-bottom: 2rem;
}
.m2m-wrapper .sk-folding-cube {
  display: none;
}
.m2m-wrapper.loading .sk-folding-cube {
  top: 2rem;
  display: block;
}
.m2m__posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.card-post {
  overflow: hidden;
  position: relative;
  animation-duration: 0.5s;
  background-color: white;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.12);
  width: 49%;
}
@media (max-width: 48rem) {
  .card-post {
    width: 100%;
  }
}
.card-post:nth-child(1) {
  animation-delay: 0.2s;
}
.card-post:nth-child(2) {
  animation-delay: 0.4s;
}
.card-post:nth-child(3) {
  animation-delay: 0.6s;
}
.card-post:nth-child(4) {
  animation-delay: 0.8s;
}
.card-post:nth-child(5) {
  animation-delay: 1s;
}
.card-post:nth-child(6) {
  animation-delay: 1.2s;
}
.card-post:nth-child(7) {
  animation-delay: 1.4s;
}
.card-post:nth-child(8) {
  animation-delay: 1.6s;
}
.card-post:nth-child(9) {
  animation-delay: 1.8s;
}
.card-post:nth-child(10) {
  animation-delay: 2s;
}
.card-post:nth-child(11) {
  animation-delay: 2.2s;
}
.card-post:after {
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  position: absolute;
}
.card-post.job-available:after {
  background-color: #6db277;
}
.card-post.looking-for-work:after {
  background-color: #f8991d;
}
.card-post .m2m__post-type {
  top: 0;
  right: 1rem;
  position: absolute;
  width: 5rem;
  padding: 0.5rem;
  text-align: center;
}
.m2m-search-container {
  padding: 1rem;
  margin-top: 1.25rem;
  margin-bottom: 1rem;
  background-color: #e1e5f1;
}
@media (max-width: 24rem) {
  .m2m-search-container input[type="search"] {
    margin-bottom: 0.5rem;
  }
}
.m2m-filter {
  margin-top: 1rem;
}
@media (max-width: 48rem) {
  .m2m-filter {
    width: 80%;
  }
}
.m2m-filter .btn-group .btn:first-child {
  margin-right: 0.5rem;
}
.m2m-filter .btn {
  width: 50%;
  border-radius: 0;
}
.m2m-filter .btn.active {
  color: white;
  background-color: #3652a3;
}
.m2m-filter .btn:focus {
  outline: none;
  box-shadow: none;
}
.m2m-filter h5 {
  font-size: 1.125rem;
  margin: 1.5rem 0 0.5rem 0;
  text-transform: uppercase;
}
.m2m-filter nav {
  display: flex;
  flex-direction: column;
}
.m2m-filter nav label {
  text-transform: capitalize;
}
.m2m-actions {
  border-top: 1px solid #ccc;
  margin-top: 2rem;
  padding-top: 1rem;
}

